@charset "UTF-8";
/* CSS Document */


#introstory_01_set {
	position: relative;
}

#introstory_01 {
	position: relative;

}

#introstory_02_set {
	position: relative;
	
}

#introstory_02 {
	position: absolute;
	bottom:3%;
	left: -8%;
	width: 120%;
	z-index: 1;
}

#butterfly_01 {
	position: absolute;
	bottom: 0%;
	right: 0%;
	width: 27%;
	z-index: 1;
}

#introstory_04 {
	position: relative;
	width: 123%;
	z-index: 1;
	left:-7%;
	
}

#introstory_slick_set{
margin:10% 0;
}



.introstorySlick{

/*	padding:0;
	width: 100%;*/

		/*background-color: hsla(0,0%,100%,0.8);	*/
}






@media screen and (min-width: 961px) {
	
#introstory_01 {
	max-height:2200px;
}
	
	#introstory_02 {
	position: absolute;
	bottom:3%;
	left: 35%;
	width: 60%;
	z-index: 1;
}
	
	#butterfly_01 {
	position: absolute;
	bottom: 13%;
	right:auto;
	left:10%;
	width: 35%;
	z-index: 1;
}
	
	#introstory_03{
		width: 70%;
		margin: -3% auto 0 auto;
	}
	

#introstory_04 {
	position: relative;
	width: 70%;
margin:auto;
	left:0%;
	
}	
	
	#introstory_slick_set{
margin:0 0;
}
	
	
}


@media screen and (min-width: 1101px) {
#introstory_01 {
	max-height:2300px;
}	
	
}


/*@media screen and (min-width: 1220px) {
#introstory_01 {
	max-height:2450px;
}	
	
}



@media screen and (min-width: 1281px) {
#introstory_01 {
	max-height:2600px;
}	
	
}*/





/*slick*/


    .slider {
        width: 75%;
        margin: 0px auto;
		overflow: hidden;	
    }
	
	@media screen and (max-width: 599px) {
		
		.slider {
        width: 100%;
        margin: 0px auto ;
			overflow: hidden;	
    }
	
}
	
	

    .slick-slide {
      margin: 0px 0px;
    }

    .slick-slide img {
      width: 100%;
    }
	
	.slick-slide .youtube {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        
    }

	
	.sliderwaku{
	display: block;
	padding: 0px 0 0px 0;
	overflow: hidden;	/*background-color: hsla(32,100%,46%,0.74);*/
	}

